## node-noop6 1.0.10

=== debian/changelog ===
node-noop6 (1.0.10-1) unstable; urgency=medium

  * Initial release (Closes: #1113746)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 01 Sep 2025 17:58:59 -0400
