=== debian/control ===
Source: node-noop6
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
Standards-Version: 4.7.2
Homepage: https://github.com/IonicaBizau/noop6
Vcs-Git: https://salsa.debian.org/js-team/node-noop6.git
Vcs-Browser: https://salsa.debian.org/js-team/node-noop6
Rules-Requires-Root: no

Package: node-noop6
Architecture: all
Depends:
 ${misc:Depends}
Description: No operation as a module using an arrow function
 Very simple node package that performs no operation as a module using
 an arrow function.
 .
 Node.js is an event-based server-side JavaScript engine.
