=== debian/watch ===
Version: 5
Template: Github
Owner: IonicaBizau
Project: noop6
